Migration pre-check warning: Service plan 'Service plan 1' on source server has PHP handler that is not installed on the target server

Follow

Comments

4 comments

  • Avatar
    Diogo Lopes

    The bug I found is for Plesk for Windows, not for Linux.

  • Avatar
    Artyom Baranov

    @Diogo Lopes,

    Hi, the bug is related to PleskMigrator extension and may affect both Linux and Windows server. Tag "Linux" means, that it was confirmed for a Linux server and was not yet met on a Windows server.

  • Avatar
    Diogo Lopes

    So, I can understand that the bug I submitted was not analised and the reply I got from support is false. Right?

    If I submit a bug for Windows and you reply me that it was analised and you are going to fix it, my expectations are:

    1 - You have analised the bug according to the environment it was discovered

    2 - You have the right information and you will fix it.

     

    As per your reply, or you or support team is making a huge mess and due that my need will not be solved anytime soon.

  • Avatar
    Artyom Baranov

    @Diogo Lopes,

    Hi! Thank you for your feedback. I have clarified the information and the bug indeed is for Plesk on Windows.

    The article was updated accordingly.

Please sign in to leave a comment.

Have more questions? Submit a request